package com.bonus.canteen.core.account.constants;

public enum AccWalletClearTypeEnum {
   CLEAR(1, "清空"),
   CLEAR_BY(2, "清空至");

   private final Integer key;
   private final String desc;

   private AccWalletClearTypeEnum(Integer key, String desc) {
      this.key = key;
      this.desc = desc;
   }
   public Integer getKey() {
      return this.key;
   }

   public String getDesc() {
      return this.desc;
   }
}
